Security header is not valid - Paypal v2.0


(mrtr) #1

Hello,

When i activate the paypal v2.0 on my funnel, i have this message “Security header is not valid” when i try to pay with paypal.

I installed the gateway as explain in the tuto.

Do you have an idea ?

Thank you


(Samantha Lee) #2

Hi @omppp,

That error means that your ApiKey, Signature or Password fields are wrong, perhaps you added an extra space unnoticed :wink: double check it and let me know if that’s not the case :slight_smile:


(mrtr) #3

You are right, one space was take place in the code :slight_smile: